## python-ldappool 1.0

=== debian/changelog ===
python-ldappool (1.0-1ubuntu1) utopic; urgency=medium

  * debian/rules: Ftbfs if tests fail. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 05 Sep 2014 10:27:01 -0400

python-ldappool (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #752753)

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 16:10:51 +0800
