=== debian/control ===
Source: python-ldappool
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-ldap,
               python-nose,
               python-setuptools,
#               python3-all,
#               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ldappool.git
Vcs-Git: git://anonscm.debian.org/openstack/python-ldappool.git
Homepage: https://github.com/mozilla-services/ldappool

Package: python-ldappool
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-ldap, ${misc:Depends}, ${python:Depends}
Description: connection pool for python-ldap
 A simple connector pool for python-ldap. The pool keeps LDAP connectors alive
 and let you reuse them, drastically reducing the time spent to initiate a ldap
 connection.
 .
 The pool has useful features like:
  * transparent reconnection on failures or server restarts
  * configurable pool size and connectors timeouts
  * configurable max lifetime for connectors
  * a context manager to simplify acquiring and releasing a connector
