## python-ldappool 2.0.0

=== debian/changelog ===
python-ldappool (2.0.0-2+9~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 24 Nov 2016 16:21:42 +0000

python-ldappool (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed upstream git URL.
  * Fixed (build-)depends for this release.
  * Added Python 3 support.
  * Using modernities from openstack-pkg-tools.
  * Removed non-active uploaders.
  * Now uses python-pyldap as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 17:22:01 +0200
