=== debian/control ===
Source: python-ldappool
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               openstack-pkg-tools (>= 52~),
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-pyldap,
                     python-testresources,
                     python-testtools (>= 1.4.0),
                     python3-fixtures (>= 1.3.1),
                     python3-pyldap,
                     python3-subunit,
                     python3-testresources,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.5
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-ldappool?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-ldappool -b debian/newton
Homepage: https://github.com/mozilla-services/ldappool

Package: python-ldappool
Architecture: all
Depends: python-pyldap,
         ${misc:Depends},
         ${python:Depends},
Description: connection pool for python-ldap - Python 2.7
 A simple connector pool for python-ldap. The pool keeps LDAP connectors alive
 and let you reuse them, drastically reducing the time spent to initiate a ldap
 connection.
 .
 The pool has useful features like:
  * transparent reconnection on failures or server restarts
  * configurable pool size and connectors timeouts
  * configurable max lifetime for connectors
  * a context manager to simplify acquiring and releasing a connector
 .
 This package provides the Python 2.7 module.

Package: python3-ldappool
Architecture: all
Depends: python3-pyldap,
         ${misc:Depends},
         ${python3:Depends},
Description: connection pool for python-ldap - Python 3.x
 A simple connector pool for python-ldap. The pool keeps LDAP connectors alive
 and let you reuse them, drastically reducing the time spent to initiate a ldap
 connection.
 .
 The pool has useful features like:
  * transparent reconnection on failures or server restarts
  * configurable pool size and connectors timeouts
  * configurable max lifetime for connectors
  * a context manager to simplify acquiring and releasing a connector
 .
 This package provides the Python 3.x module.
