## python-ldappool 2.2.0

=== debian/changelog ===
python-ldappool (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * VCS URLs now point to salsa.
  * Upstream Homepage and debian/rules VCS URL now point to git.openstack.org.
  * https for debian/copyright format URL.
  * Updating maintainer field.
  * Standards-Version is now 4.1.3.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 18:12:01 +0100
