=== debian/control ===
Source: python-ldappool
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-fixtures,
 python-hacking,
 python-ldap (>= 3.0.0~b4),
 python-testresources,
 python-testtools (>= 1.4.0),
 python3-fixtures,
 python3-ldap (>= 3.0.0~b4),
 python3-subunit,
 python3-testresources,
 python3-testtools (>= 1.4.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python-ldappool
Vcs-Git: https://salsa.debian.org/openstack-team/python-ldappool
Homepage: https://git.openstack.org/cgit/openstack/ldappool

Package: python-ldappool
Architecture: all
Depends:
 python-ldap (>= 3.0.0~b4),
 ${misc:Depends},
 ${python:Depends},
Description: connection pool for python-ldap - Python 2.7
 A simple connector pool for python-ldap. The pool keeps LDAP connectors alive
 and let you reuse them, drastically reducing the time spent to initiate a ldap
 connection.
 .
 The pool has useful features like:
  * transparent reconnection on failures or server restarts
  * configurable pool size and connectors timeouts
  * configurable max lifetime for connectors
  * a context manager to simplify acquiring and releasing a connector
 .
 This package provides the Python 2.7 module.

Package: python3-ldappool
Architecture: all
Depends:
 python3-ldap (>= 3.0.0~b4),
 ${misc:Depends},
 ${python3:Depends},
Description: connection pool for python-ldap - Python 3.x
 A simple connector pool for python-ldap. The pool keeps LDAP connectors alive
 and let you reuse them, drastically reducing the time spent to initiate a ldap
 connection.
 .
 The pool has useful features like:
  * transparent reconnection on failures or server restarts
  * configurable pool size and connectors timeouts
  * configurable max lifetime for connectors
  * a context manager to simplify acquiring and releasing a connector
 .
 This package provides the Python 3.x module.
