=== debian/changelog ===
python-ldappool (2.3.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:11 +0100

python-ldappool (2.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release, fixing Python 3.x issues.
  * Switch to python3-stestr, just like upstream did.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Mar 2019 12:12:42 +0100

python-ldappool (2.2.0-3) unstable; urgency=medium

  * Add six runtime depends (Closes: #896211).
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 14:20:23 +0000

python-ldappool (2.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 19:54:28 +0200
