## python-ldappool 2.4.1

=== requirements.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 python-ldap>=3.0.0 # PSF
+PrettyTable<0.8,>=0.7.2
