=== debian/changelog ===
python-ldappool (2.4.1-0ubuntu3) focal; urgency=medium

  * d/rules: Use pybuild instead of python-distutils, fixing FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Mar 2020 15:28:28 -0500

python-ldappool (2.4.1-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Sep 2019 13:54:00 -0700

python-ldappool (2.4.1-0ubuntu1) disco; urgency=medium

  * New upstream point release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 14:29:56 +0000

python-ldappool (2.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 13:28:05 -0500

python-ldappool (2.2.0-3ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control, d/rules: Retain python2 support, including python-ldap binary
      package. Also update Vcs-Browser/Vcs-Git to point at lp:~ubuntu-server-dev.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 May 2018 10:48:57 -0400

python-ldappool (2.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 13:16:32 -0500

python-ldappool (2.1.0-0ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Udpate to new upstream homepage.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 13:28:13 -0500
