=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://git.openstack.org/openstack/ldappool
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -rf build

override_dh_auto_build:
	echo "Do not build..."

override_dh_auto_test:
	echo "Do not test here..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
