## python-ldappool 3.0.0

=== requirements.txt ===
python-ldap>=3.0.0 # PSF
PrettyTable>=0.7.2
