=== debian/changelog ===
python-ldappool (3.0.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090525).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:17:25 +0100

python-ldappool (3.0.0-4) unstable; urgency=medium

  * Add python3-six as build-depends (Closes: #1073361).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jul 2024 04:04:47 +0200

python-ldappool (3.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047091).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 09:47:32 +0200

python-ldappool (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:10:58 +0200

python-ldappool (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Add python3-prettytable to (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 09:41:12 +0200
