=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 75~),
  python3-all,
@@ -16,6 +16,8 @@
  python3-fixtures,
  python3-hacking,
  python3-ldap (>= 3.0.0~b4),
+ python3-prettytable,
+ python3-six,
  python3-stestr,
  python3-subunit,
  python3-testresources,
@@ -30,6 +32,7 @@
 Architecture: all
 Depends:
  python3-ldap (>= 3.0.0~b4),
+ python3-prettytable,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
