=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://git.openstack.org/openstack/ldappool
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do not build..."

override_dh_auto_test:
	echo "Do not test here..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif
