=== debian/watch ===
version=3
http://pypi.python.org/packages/source/l/ldappool ldappool-(.*).tar.gz
